body { color:#1c1747; font-family:'Nunito Sans',sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
.resources-list a:hover { color:#21b2b8 }
#contact-form-row-2 a:link { text-decoration:underline }
#contact-form-row-2 a:hover { color:#72cac8 }
#footer-bottom-address a:link { color:#72cac8 }
#footer-bottom-address a:visited { color:#72cac8 }
#footer-bottom-address a:hover { color:#fff }
#footer-policy-links a:hover { color:#72cac8 }
#PageDiv { position:relative; min-height:100%; margin:auto }
#header-inner.f-ms { padding:40px 5% 80px }
#crowbar { width:100px; display:inline-block }
.heading { z-index:0; margin-bottom:60px; background-color:#1c1747; overflow:hidden }
.heading-left { width:50%; z-index:0; float:left }
.heading-content { max-width:685px; z-index:0; margin-left:auto }
.heading-content-inner { z-index:0; padding:80px 2.91% 80px 10%; margin-right:auto }
.heading-heading { z-index:0; padding-bottom:20px }
.heading-text { z-index:0 }
#crowbar13 { width:100px; display:inline-block }
.heading-right { width:50%; min-height:100px; z-index:0; float:right; background-image:url(../Resources/cognitive1.png); background-position:left; background-repeat:no-repeat }
#crowbar1 { width:100px; display:inline-block }
.one-col { z-index:0; margin-bottom:60px }
.one-col-inner { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto }
#crowbar8 { width:100px; display:inline-block }
#crowbar2 { width:100px; display:inline-block }
.two-col { z-index:0; margin-bottom:60px }
.two-col-inner { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto; overflow:hidden }
#crowbar9 { width:100px; display:inline-block }
.two-col-heading { z-index:0 }
#crowbar10 { width:100px; display:inline-block }
.two-col-left { width:48.45%; z-index:0; float:left }
#crowbar11 { width:100px; display:inline-block }
.two-col-right { width:48.45%; z-index:0; float:right }
#crowbar12 { width:100px; display:inline-block }
#crowbar3 { width:100px; display:inline-block }
.offer { z-index:0; margin-bottom:60px }
.offer-inner { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto; overflow:hidden }
.offer-heading { width:31.17%; z-index:0; float:left }
.offer-grid-wrapper { width:65.66%; z-index:0; float:right }
.offer-grid { z-index:0; margin-left:-4.71%; margin-bottom:-40px; overflow:hidden }
#crowbar14 { width:100px; display:inline-block }
.offer-item { width:45.29%; z-index:0; float:left; margin-left:4.71%; margin-bottom:40px }
#crowbar15 { width:100px; display:inline-block }
#crowbar4 { width:100px; display:inline-block }
.clinical-research-services { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto; margin-bottom:60px }
.clinical-research-services-heading { z-index:0 }
.clinical-research-services-grid { z-index:0; margin-left:-3.24%; margin-bottom:-40px; overflow:hidden }
#crowbar16 { width:100px; display:inline-block }
.clinical-research-service-item { width:30.19%; z-index:0; float:left; padding-top:25px; margin-left:3.14%; margin-bottom:40px; border-top:solid #1c1747 17px }
#crowbar18 { width:100px; display:inline-block }
#crowbar17 { width:100px; display:inline-block }
#crowbar5 { width:100px; display:inline-block }
.faq { z-index:0; margin-bottom:60px }
.faq-inner { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto }
.faq-heading { z-index:0; padding-bottom:30px }
.faq-list { min-height:100px; z-index:0 }
#crowbar19 { width:100px; display:inline-block }
.faq-item { z-index:0; padding-bottom:20px }
.faq-question { z-index:0; background-color:#72cac8 }
.faq-answer { z-index:0 }
.faq-answer-inner { z-index:0; padding-left:25px; padding-top:35px; padding-right:25px }
#crowbar21 { width:100px; display:inline-block }
#crowbar20 { width:100px; display:inline-block }
#crowbar6 { width:100px; display:inline-block }
.resources { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto; margin-bottom:60px }
.resources-heading { z-index:0; padding-bottom:30px }
.resources-list { z-index:0 }
#crowbar22 { width:100px; display:inline-block }
#crowbar23 { width:100px; display:inline-block }
#crowbar7 { width:100px; display:inline-block }
#contact-form-inner.f-ms { padding:60px 5% 40px }
#footer-bottom-inner.f-ms { padding:70px 5% }
.contact-form-heading.f-ms { z-index:0; padding-bottom:30px }
.footer-bottom-heading.f-ms { z-index:0; padding-bottom:20px }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	.heading-right { background-image:url(../Resources/cognitive.png); background-size:639px 625px }
}
@media screen and (max-width:768px)
{
	.offer-heading { width:auto; float:none }
	.offer-grid-wrapper { width:auto; float:none; padding-top:40px }
	.clinical-research-service-item { width:46.86% }
}
@media screen and (max-width:568px)
{
	.heading-left { width:auto; float:none; padding-left:5%; padding-right:5% }
	.heading-content { max-width:none; margin-left:0px }
	.heading-content-inner { padding:60px 0% }
	.heading-right { display:none }
	.two-col-left { width:auto; float:none }
	.two-col-right { width:auto; float:none; padding-top:40px }
	.offer-item { width:95.29% }
	.clinical-research-service-item { width:96.86% }
}
